Subject: Re: Va,pire
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Wed, 1 May 2013 13:06:38 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, March 16, 2013 11:39 AM
Subject: Va,pire

> Gallery Article Template
>
> "1/48 Classic Airframes Vampire"
>
> by "Shawn :phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This is a rebuild of a kit I built with my daughter 10 years ago. The
> plane was not good enough for display but we had a good time building it.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Leading Edge came out with a great sheet that lets you build 6 airframes
> from 401 and 438 squadron. I could not find a Vampire in any store near
> here. Then I remembered the build up on the upper shelf. It had more
> dust on it then you would believe. Its the wrong Mk for the decals but
> the only one I could find. I scrubbed of the old decals, fixed a couple
> errors and repainted it per the Leading Edge instructions.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> In the group shot you see a photo with most of the airframe types 438
> flew over the years. Vampire, CT-133 , Sabre, Otter, Kiowa and Griffon.
>
> "phantom"
>
>
>